Bug 142138 - [maintainer] www/p5-RT-Extension-SLA -- bsd.port.options.mk etc
[maintainer] www/p5-RT-Extension-SLA -- bsd.port.options.mk etc
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pgollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-29 17:10 UTC by m.seaman
Modified: 2010-01-14 06:30 UTC (History)
0 users

See Also:


Attachments
p5-RT-Extension-SLA.diff (2.36 KB, patch)
2009-12-29 17:10 UTC, m.seaman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.seaman 2009-12-29 17:10:01 UTC
    * Switch to using bsd.port.options.mk
    * Track PREFIX settings from the parent www/rt38 or www/rt36 port:
      has to match, or it won't work.
Comment 1 pgollucci freebsd_committer 2010-01-13 04:28:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter freebsd_committer 2010-01-14 06:22:26 UTC
pgollucci    2010-01-14 06:22:18 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-RT-Extension-SLA Makefile 
  Log:
  * Switch to using bsd.port.options.mk
  * Track PREFIX settings from the parent www/rt38 or www/rt36 port: has to match, or it won't work.
  
  PR:             ports/142138
  Submitted by:   Matthew Seaman <m.seaman@infracaninophile.co.uk> (maintainer)
  
  Revision  Changes    Path
  1.9       +23 -23    ports/www/p5-RT-Extension-SLA/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 pgollucci freebsd_committer 2010-01-14 06:27:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!